html, body, ul, li {
	margin: 0;
	padding: 0;
}
.big{
	font-size: 1.4em; font-weight: 700;	
}
p.big{padding: 2px;}
.captalize{
text-transform: capitalize;	
}
.dv_table tr:hover{background-color:#ccc;}
.dv_table tr td a:hover{color:#fcfcfc;text-decoration:none}
.dv_table td{padding:4px 0 4px 3px;}
.dv_table .dv_td {
  vertical-align: top;
  width: 47px;
}
.slider{ 
float: right;
/*border-top: 18px solid #CEC4AB;
border-right: solid 1px #000000; 
border-left: solid 1px #000000;
border-bottom: solid 1px #000000;*/
margin-top: 10px;
padding-top: 20px;
width: 232px;
height: 332px;
background: #CEC4AB;;
border-left: solid 1.991px #CEC4AB;
}
a.webmaster{text-decoration:none;}
h1 img { display: block; }
img { border: 0; }
p.tipo{
margin-left: 10px;
margin-bottom: 3px;
font-weight: 700;	
}
.autore{
	margin-top: 5px;
padding-top: 0;
font-weight: 700;	
}
.flayer{
padding: 3px;
border: solid 4px #CCCCCC;
border-radius: 6px;	
}
a {	color: #464544; }
a:hover { color: #FFA405; }
.left {	float: left; }
.right { float: right; }
.more {	text-align: right; }
.clear { clear: both; }
.ul {
	margin: inherit;
	padding: inherit;
}
.ul li{ line-height: 19px; }

body {
	background: #E0D5B7 url(images/page_bg.jpg) repeat-x;
	text-align: center;
	font: 11px verdana, arial, sans-serif;
	color: #74653D;
	padding-bottom: 10px;
	padding-top: 0;
}

/** layout **/
#wrapper {
	text-align: left;
	margin: auto;
	width: 800px;
  position: relative;
  background: url(images/body_bg1.gif) repeat-y;
}

.border{ border: solid 1px #000000; }

#header {
margin-left: auto;
margin-right: auto;	
width: 782px;
height: 139px;
}

#left {
  float: left;
  width: 243px;
}
#logo {
  width: 244px;
  height: 152px;
  background: url(images/header_1.jpg) no-repeat;
  text-align: center;
  color: #595959;
}
#logo h1 {
  padding-top: 30px;
  font: 24px "arial narrow", arial, sans-serif;
}
#logo p {
  margin: 8px 25px 4px 25px;
  border-top: 1px solid #B8B8B8;
  border-bottom: 1px solid #B8B8B8;
  padding: 3px;
  letter-spacing: 0.2em;
  font-weight: bold;
}

#nav {
  background: url(images/nav_left.jpg) no-repeat;
}
#nav ul {
  margin-left: 9px;
  padding-left: 1px;
  padding-bottom: 29px;
  background: #2A2A2A bottom left url(images/nav_bot.jpg) no-repeat;
}
#nav li {
  list-style: none;
  font: 14px "arial narrow", arial, sans-serif;
  border-top: 1px solid #959595;
  /*background: 188px 10px url(images/arr_white.gif) no-repeat;*/
  padding: 7px 0 0 31px;
}
#nav a {
  color: #fff;
  text-decoration: none;
  border-left: 1px solid #959595;
  padding-left: 10px;
  display: block;
  width: 90%;
  padding: 2px 0 6px 8px;
}
#nav a:hover {
  text-decoration: underline;
}
#nav .important {
  border: none;
  background: 188px 10px url(images/arr_orange.gif) no-repeat;
}
#nav .important a {
  color: #E9C379;
}

#news {
  background: url(images/news_bg.jpg) repeat-y;
  padding-left: 37px;
  padding-right: 22px;
  padding-bottom: 3px;
  text-align: justify;
}
#news h2 {
  font-size: 12px;
  color: #BE8B06;
}
#news h3, #news p {
  font-size: 11px;
  margin: 1em 8px 1em 0;
}
#news a {
  color: #74653D;
  font-weight: bold;
  text-decoration: underline;
}
#news a:hover {
  color: #38301A;
}
#news .more {
  font-size: 9px;
}
#news .hr-dots {
  background: center url(images/dots.gif) repeat-x;
  height: 10px;
}

#support {
  background: url(images/support.jpg) no-repeat;
  padding: 1px;
  height: 97px;
  color: #1A1A18;
}
#support p {
  margin: 0.7em 2.6em;
}

#right {
  float: right;
  width: 516px;
  padding-right: 9px;
  padding-top: 3px;
}
#right p{
	line-height: 16px;	
}
#right h1 {
	font-size: 1.6em;
}
#right h2 {
  font: 18px arial, sans-serif;
  color: #BE8B06;
  border-bottom: 1px solid #C4AE7C;
  padding-bottom: 6px;
  margin-bottom: 1em;
}
#right h3 {
  font: 14px arial, sans-serif;
  color: #BE8B06;
  border-bottom: 1px solid #C4AE7C;
  padding-bottom: 6px;
  margin-bottom: 1em;
  margin-top: 2em;
}
#content {
  margin-right: 20px;
}
#profile {
  margin-right: 16px;
}
#right .left {
  margin-right: 18px;
}
#right .more {
  font-weight: bold;
  font-size: 10px;
}

#corp, #indu {
  float: left;
  width: 49%;
}
#corp {
  margin-right: 1%;
}
#corp-img, #indu-img {
  background: url(images/pic_2.jpg) no-repeat;
  width: 112px;
  height: 23px;
  float: left;
  margin-right: 18px;
  text-align: center;
  padding-top: 90px;
  font-size: 9px;
  font-weight: bold;
}
#indu-img {
  background: url(images/pic_3.jpg) no-repeat;
}
#spacer {
  height: 2em;
}

#footer {
  background: url(images/footer_bg1.gif) repeat-y;
}
#copyright {
  text-align: center;
  padding: 22px 0px 30px 00px;
  font-size: 9px;
  color: #715F36;
  font-weight: bold;
}
#footerline{
	background: url(images/footerline1.gif) no-repeat;
	height:10px;
	margin-top:0px;
	display:block;
	font-size:1px;
}
/* Forms */
.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:10px;
	font-weight:bold;
	padding:2px 8px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.button:active {
	position:relative;
	top:1px;
}
.textbox{
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #fff) );
	background:-moz-linear-gradient( center top, #fff 5%, #fff 100% );
	/*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#fff');*/
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:10px;
	font-weight:bold;
	padding:3px 4px;
	width: 110px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	
	
}
/* END FORMS */